%define name pclinuxos-tweak
%define version 1.0.2
%define release %mkrel 1

Summary: PCLinuxOS Tweak is a easy gnome configuration tool
Name:    %{name}
Version: %{version}
Release: %{release}
License: GPLv2
Group:   Graphical desktop/GNOME
URL:     http://pclinuxos.com/
Source0: %{name}-%{version}.tar.xz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: gnome-python-devel 
BuildRequires: python-gobject-devel
BuildRequires: pygtk2.0-devel
Requires: gnome-desktop   
Requires: pygtk2.0 
Requires: python-gobject 
Requires: python-cairo 
Requires: pygtk2.0-libglade 
Requires: pyxdg

%description
PCLinuxOS Tweak is a tool that makes it easy to configure your gnome desktop settings. 
It provided many useful desktop options, nautilus scripts for your gnome desktop environment.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x

%make

%install
%makeinstall_std

#remove as we don't need this
rm -rf %{buildroot}%{_sbindir}

%clean
rm -rf %{buildroot}

%post
%update_menus


%postun
%clean_menus

%files 
%defattr(-,root,root)
%doc README ChangeLog NEWS AUTHORS COPYING 
%{_bindir}/%{name}
%{_datadir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png

%changelog
* Thu Aug 04 2016 adrianomorselli <adrianomorselli> 1.0.2-1uplos2012
- rebuild

* Sat Sep 22 2012 Neal <nealbrks0 at gmail dot com> 1.0.2-1pclos2012
- process

* Fri Sep 21 2012 Ken <lxgator@gmail.com> 1.0.2-1pclos2012
- 1.0.2

* Fri Aug 24 2012 Neal <nealbrks0 at gmail dot com> 1.0.1-6pclos2012
- process

* Mon Aug 13 2012 slick50 <lxgator@gmail.com> 1.0.1-6pclos2012
- fixed session.py error  

* Sat May 22 2010 slick50 <lxgator@gmail.com> 1.0.1-5pclos2009
- remove broken compiz config gui 

* Thu Jul 02 2009 slick50 <lxgator@gmail.com> 1.0.1-4pclos2009
- add required depend pyxdg 

* Fri Jun 05 2009 slick50 <lxgator@gmail.com> 1.0.1-3pclos2009
- fixed keys.xml 

* Mon May 06 2009 slick50 <lxgator@gmail.com> 1.0.1-2pclos2009
- rebuild 
- fixed nautilus addon scripts 

* Mon May 04 2009 slick50 <lxgator@gmail.com> 1.0.1-1pclos2009
- 1.0.1

* Wed Apr 23 2009 slick50 <lxgator@gmail.com> 1.0-1pclos2009
- initial pkg

